Bug 166359 - [PATCH] www/p5-Template-Plugin-JSON: add TEST_DEPENDS
Summary: [PATCH] www/p5-Template-Plugin-JSON: add TEST_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-23 21:40 UTC by Steve Wills
Modified: 2012-04-11 22:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-Template-Plugin-JSON-0.06.patch (880 bytes, patch)
2012-03-23 21:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-23 21:40:09 UTC
- Add TEST_DEPENDS
- Sort DEPENDS

Port maintainer (kuriyama@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-23 21:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-04-08 03:14:51 UTC
Responsible Changed
From-To: kuriyama->swills

Timeout
Comment 3 Steve Wills freebsd_committer 2012-04-11 21:53:48 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 dfilter service freebsd_committer 2012-04-11 21:53:52 UTC
swills      2012-04-11 20:53:39 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Template-Plugin-JSON Makefile 
  Log:
  - Add TEST_DEPENDS
  - Sort DEPENDS
  
  PR:             ports/166359
  Approved by:    maintainer timeout (kuriyama, >2 weeks)
  
  Revision  Changes    Path
  1.9       +5 -4      ports/www/p5-Template-Plugin-JSON/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"